{
  "paths": [
    {
      "_path": "R/library/perm/CITATION",
      "path_type": "hardlink",
      "sha256": "e87a1b184ad9af02ad21d04fd566f5d59131faa21ee6694c790ece558d8a9b33",
      "size_in_bytes": 808
    },
    {
      "_path": "R/library/perm/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "d5be3b6bd5e499d6752d78623fe11073d916785baad18ab04b6a5d5abefff0a5",
      "size_in_bytes": 449
    },
    {
      "_path": "R/library/perm/INDEX",
      "path_type": "hardlink",
      "sha256": "ea93cdfe598bd57de1fddff6356b25b50c3e920b7bb85c69ceea8e40ef06177e",
      "size_in_bytes": 580
    },
    {
      "_path": "R/library/perm/MD5",
      "path_type": "hardlink",
      "sha256": "5ac12c21991aec61ee33d0a3bc05794086cf398b95a5c0b8466d9b68e892fe21",
      "size_in_bytes": 1522
    },
    {
      "_path": "R/library/perm/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "a24f9f9dd8ba8b8890bc44272a25b62944c48b9fca9f6d25f3bf8128ae2c7b4a",
      "size_in_bytes": 760
    },
    {
      "_path": "R/library/perm/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/perm/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "94eaf1621f6aa7a95f5799e909eb3304f98493db196578771561221b68de10f9",
      "size_in_bytes": 777
    },
    {
      "_path": "R/library/perm/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "f8b239108de3da8771a4af9293d58f81c8cbb174f79461ed136f5706a5de75f3",
      "size_in_bytes": 353
    },
    {
      "_path": "R/library/perm/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "bb18541c7c23e5ceed496422a9bd6075f26c0cc70e60f629e617597da771c9d5",
      "size_in_bytes": 378
    },
    {
      "_path": "R/library/perm/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b93367c7b410ecad7ee51c4bffca8817e6509d0c0113a918be877a695797c7cc",
      "size_in_bytes": 627
    },
    {
      "_path": "R/library/perm/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "a2518ade99a158c0aa49b54a797a2dacfa7556f92a08226655400dfc8678ef77",
      "size_in_bytes": 585
    },
    {
      "_path": "R/library/perm/NEWS",
      "path_type": "hardlink",
      "sha256": "44361a474197f304c29a06c700b826810da93a372bf3ca60060c5ccb572c69ac",
      "size_in_bytes": 1076
    },
    {
      "_path": "R/library/perm/R/perm",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/perm/R/perm.rdb",
      "path_type": "hardlink",
      "sha256": "ac84b2c89fd9ebf284e88d09426036ec4c35d1f598b5acaa7429288e449fc47f",
      "size_in_bytes": 16046
    },
    {
      "_path": "R/library/perm/R/perm.rdx",
      "path_type": "hardlink",
      "sha256": "ba6b8ac854dc37e67bb5ca44b060ed884cb0e040dd95f01d6afe1e3d69339412",
      "size_in_bytes": 603
    },
    {
      "_path": "R/library/perm/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9d926f5a4fbf3d55abc43ad25497c331a1de902bd06c9ca888f1dc115157884e",
      "size_in_bytes": 678
    },
    {
      "_path": "R/library/perm/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f9508657f4fef9d471553a152c8aebb153ca0b21f8689ccd72f0527ef607a9fb",
      "size_in_bytes": 307
    },
    {
      "_path": "R/library/perm/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6f4283f46b7f93d14a4e2d91729d9c74323b67caccd8d2880c27e081fc5e0369",
      "size_in_bytes": 218
    },
    {
      "_path": "R/library/perm/help/perm.rdb",
      "path_type": "hardlink",
      "sha256": "8e237a465b9d1bcd13725e0c98ffb9dafcb2ffb818a84bbc1e7d89b48d4b8cd7",
      "size_in_bytes": 25859
    },
    {
      "_path": "R/library/perm/help/perm.rdx",
      "path_type": "hardlink",
      "sha256": "b3d6fb58e8b8d579c419b4393b7f4427acdd55d1d14f4664b8489126744f9c7d",
      "size_in_bytes": 370
    },
    {
      "_path": "R/library/perm/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5b4bb21a8df58eede5c818a577cebc1b730e44b8d548e9144d65765a84941353",
      "size_in_bytes": 3260
    },
    {
      "_path": "R/library/perm/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/perm/html/calcPvalsMC.html",
      "path_type": "hardlink",
      "sha256": "78d01fe73867386109a7679ca31dd6acd1ee03ed061a375c93be24ace3c30716",
      "size_in_bytes": 3682
    },
    {
      "_path": "R/library/perm/html/chooseMatrix.html",
      "path_type": "hardlink",
      "sha256": "c2bad45c670881518de20c04818c0fa50edf9328d1a4b2539325b364ceb19c4c",
      "size_in_bytes": 1664
    },
    {
      "_path": "R/library/perm/html/methodRuleKS1.html",
      "path_type": "hardlink",
      "sha256": "c9c1dbe3d99d72bc07f7adef6a2039b199158965036c0a181695646622ca5366",
      "size_in_bytes": 2082
    },
    {
      "_path": "R/library/perm/html/methodRuleTREND1.html",
      "path_type": "hardlink",
      "sha256": "15809014517d39d230c23a5ac8b7c77493d8d4d6749af5352ec29314204ee840",
      "size_in_bytes": 2045
    },
    {
      "_path": "R/library/perm/html/methodRuleTS1.html",
      "path_type": "hardlink",
      "sha256": "90d2c968baf6d207c10b07b68a9af27dfd59cb19e0b02922960a8aee35551e3d",
      "size_in_bytes": 2703
    },
    {
      "_path": "R/library/perm/html/perm-internal.html",
      "path_type": "hardlink",
      "sha256": "039573cc819f3781762a160df5ebbae52560cf82a79d9725a7600753882df36a",
      "size_in_bytes": 3519
    },
    {
      "_path": "R/library/perm/html/perm-package.html",
      "path_type": "hardlink",
      "sha256": "b11a8c9b4d8de05a31057718a3fc7e551c13e808bc032b018cc93f5078877723",
      "size_in_bytes": 3139
    },
    {
      "_path": "R/library/perm/html/perm.html",
      "path_type": "hardlink",
      "sha256": "37c5c7d42a5eb839f56124839eaa49cd36a1047c958a7baa5202b2bffca90a19",
      "size_in_bytes": 10316
    },
    {
      "_path": "R/library/perm/html/permControl.html",
      "path_type": "hardlink",
      "sha256": "fd072a2258642c568ea850029993daba13c77e1b2df9e98e9f305db8a074b9c3",
      "size_in_bytes": 4088
    }
  ],
  "paths_version": 1
}